/* file(members.css) */

/* --------------- */
/* sub menu - vert */
/* --------------- */

.submenu {
	border:1px solid #dcdcdc;
	background:#fafafa;
	padding:1px 19px;
	margin-bottom:10px;
	margin-top:20px;
	text-align:left;
	position:relative;
	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
}

.submenu h2 {
	background: url(../../img/btn/btn_shadow.png) repeat-x top #212121;
	font-size:13px; font-weight: normal;
	color:#FFF;
	margin:-9px -20px 0px;
	padding:0 19px;
	line-height:34px;
	border-bottom:1px solid #dcdcdc;
	-webkit-border-radius:3px 3px 0 0;
		-moz-border-radius:3px 3px 0 0;
			  border-radius:3px 3px 0 0;
}

.submenu ul, .submenu li {display:block; list-style-type:none; margin:0; padding:0;}
.submenu li {margin:0 -19px; padding-left:2px;}
.submenu li+li {border-top:1px solid #eee;}
.submenu li a {display:block;	text-decoration:none; padding:9px 12px; line-height:1.2; background:none; color:#444;}
.submenu li a:hover {color:#444; background:#fefefe;}
.submenu li:hover {  border-left:2px solid #FFDE00; padding-left:0px;}

.submenu li.subPageSelected { border-left:2px solid #FFDE00; padding-left:2px;}
.submenu li.subPageSelected a { font-weight:bold; background:#fefefe; }


/* --------------- */
/* sub menu - horz */
/* --------------- */

#content .submenu { padding:9px; }
#content .submenu h2 {display:none;}
#content .submenu ul:before, #content .submenu ul:after { content: ""; display: table; }
#content .submenu ul:after { clear: both; }
#content .submenu ul { *zoom: 1; margin:0; }
#content .submenu ul li {
	margin:3px 10px 3px 0;
}
#content .submenu li+li {border-top:none;}

#content .contactTable .submenu { border:none; background:none; padding:0px; }

#content .contactTable .submenu li a:hover { color:#CF6653; }
#content .contactTable .submenu li a { display:inline; padding:0px; margin:0px; line-height:20px; }
#content .contactTable .submenu li { margin:0px; padding:0px; }
